Bug 115260 - i386 version of XFree86-Mesa-libGL missing
Summary: i386 version of XFree86-Mesa-libGL missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-09 19:32 UTC by Gene Czarcinski
Modified: 2014-03-17 02:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 19:47:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-02-09 19:32:07 UTC
Description of problem:

I rebuild XFree86-4.3.0-50 for the x86_64.  The binary packages were
placed in a local repository which also had the i386 packages.

When I tried to update via up2date, I got an error message that said
"XFree86-libs requires libGL.so.1"

My solution was to install the i386 version of XFree86-Mesa-libGL.

This should be added to the distribution so updates can be performed.

Comment 1 Bill Nottingham 2004-02-09 19:47:04 UTC
It should be in future trees.


Note You need to log in before you can comment on or make changes to this bug.